<?php
$dalTablebusiness_image = array();
$dalTablebusiness_image["business_image_id"] = array("type"=>3,"varname"=>"business_image_id", "name" => "business_image_id");
$dalTablebusiness_image["business_image_title_ar"] = array("type"=>200,"varname"=>"business_image_title_ar", "name" => "business_image_title_ar");
$dalTablebusiness_image["business_image_title_en"] = array("type"=>200,"varname"=>"business_image_title_en", "name" => "business_image_title_en");
$dalTablebusiness_image["business_image_subtitle_ar"] = array("type"=>200,"varname"=>"business_image_subtitle_ar", "name" => "business_image_subtitle_ar");
$dalTablebusiness_image["business_image_subtitle_en"] = array("type"=>200,"varname"=>"business_image_subtitle_en", "name" => "business_image_subtitle_en");
$dalTablebusiness_image["business_image_image"] = array("type"=>201,"varname"=>"business_image_image", "name" => "business_image_image");
$dalTablebusiness_image["business_image_date_added"] = array("type"=>135,"varname"=>"business_image_date_added", "name" => "business_image_date_added");
$dalTablebusiness_image["business_image_priority"] = array("type"=>3,"varname"=>"business_image_priority", "name" => "business_image_priority");
$dalTablebusiness_image["business_image_business_business_id"] = array("type"=>3,"varname"=>"business_image_business_business_id", "name" => "business_image_business_business_id");
$dalTablebusiness_image["business_image_parent_id"] = array("type"=>200,"varname"=>"business_image_parent_id", "name" => "business_image_parent_id");
$dalTablebusiness_image["business_image_status_status_code"] = array("type"=>200,"varname"=>"business_image_status_status_code", "name" => "business_image_status_status_code");
$dalTablebusiness_image["business_image_show_in_show_in_code"] = array("type"=>200,"varname"=>"business_image_show_in_show_in_code", "name" => "business_image_show_in_show_in_code");
	$dalTablebusiness_image["business_image_id"]["key"]=true;

$dal_info["beta2es_eservices_at_beta2_es_bh__business_image"] = &$dalTablebusiness_image;
?>